uuid: 685e2c7f-af5b-441e-b0ef-710ef2982a51
langcode: ar
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_width
    - paragraphs.paragraphs_type.bp_view
  module:
    - options
_core:
  default_config_hash: DPoXISh660ZsI5opA_rqLzMOvtDgo3XRB5NnyDoIrig
id: paragraph.bp_view.bp_width
field_name: bp_width
entity_type: paragraph
bundle: bp_view
label: Width
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
